Subject: Over 7.5 Bcf/d Sendout in California
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Nov 2000 04:46:00 -0800 (PST)

Take a look at the California send out numbers for 11/15 and 11/16.  We're 
really pushing the envelope here.  Collectively, SoCal and PG&E are having to 
withdraw over 2 Bcf/d in order to meet demand.  This situation is precisely 
what we've predicted would happen in a gas short marketplace.  Look for this 
shortage to be exacerbated in the next few years with the addition of the new 
EOC power plants, particularly, when the power is most likely going to be 
used to serve native markets, not the Cal. ISO/PX with its "price cap" 
feature.